<!-- $o=Supplier/Phone::class -->
<div class="row">
	<!-- Supplier Name -->
	<div class="col-4">
		<x-leenooks::form.text name="product_id" label="Product ID" icon="fa-tag" helper="Supplier's Product ID" :value="$o?->product_id"/>
	</div>

	<!-- Suppliers Description -->
	<div class="col-8">
		<x-leenooks::form.text name="product_desc" label="Product Description" icon="fa-file-alt" helper="Supplier's Product Description as it appears on Invoices" :value="$o?->product_desc"/>
	</div>
</div>

<div class="row">
	<!-- Supplier Active -->
	<div class="col-1">
		<x-leenooks::form.toggle name="active" label="Active" :value="$o?->active"/>
	</div>

	<div class="offset-1 col-10">
		<div class="row">
			<!-- Base Cost -->
			<div class="col-12 col-sm-2">
				<x-leenooks::form.text class="text-right" name="base_cost" label="Base" helper="Monthly Cost (ex)" :value="$o?->base_cost"/>
			</div>

			<!-- Setup Cost -->
			<div class="col-2">
				<x-leenooks::form.text class="text-right" name="setup_cost" label="Setup" helper="Setup Cost (ex)" :value="$o?->setup_cost"/>
			</div>

			<!-- Contract Term -->
			<div class="col-2">
				<x-leenooks::form.number class="text-right" name="contract_term" label="Contract Term" helper="Term (mths)" :value="$o?->contract_term"/>
			</div>

			<!-- Technology -->
			<div class="col-2">
				<x-leenooks::form.text class="text-right" name="technology" label="Technology" :value="$o?->technology"/>
			</div>
		</div>
	</div>
</div>