@component('mail::message',['site'=>$site,'heading'=>'Invoice: #'.$io->id,'subheading'=>sprintf('Due: <strong>%s</strong>',$io->due_at->format('Y-m-d'))])
Hi {{ isset($user) ? $user->name_full.',' : '' }}

A new invoice has been generated for <strong>{{ $io->account->name }}</strong>. A summary of that invoice is below:

@component('mail::table')
| ID | # | Name | Amount |
| -: | -: |:-----| ------:|
@foreach ($io->summary_products() as $item)
| {{ $item['product']->lid }} | {{ $item['services']->count() }} | {{ $item['product']->name }} | ${{ number_format($item['total'],2) }} |
@endforeach
||| Sub Total | ${{ number_format($io->sub_total,2) }} |
||| Tax | ${{ number_format($io->tax_total,2) }} |
||| **Total** | **${{ number_format($io->total,2) }}** |
@endcomponent

This invoice will be automatically emailed in {{ config('osb.invoice_review') }} days time.

@component('mail::button',['url'=>url('u/invoice',$io->id)])
Review
@endcomponent

Thanks,<br>
{{ config('mail.from.name') }}
@endcomponent